body
{
width: 1000px; margin: 0px auto 0px auto; border: 0px solid red; padding: 0px; text-align: center;
/*font-family: Arial, "Times CE", times, serif;*/
font-family: Verdana, "Geneva CE", lucida, sans-serif;
font-size: 0.7em;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
color:#000000;
line-height: 1.2;
background-color: #FFFFFF;
/*Scrollbar-Base-Color: #FFFFFF;
      Scrollbar-darkshadow-Color: #666666;
      Scrollbar-highlight-Color: #FFFFFF;
      Scrollbar-3dlight-Color: #666666;
      scrollbar-arrow-color: #000000;
*/
}
strong{font-weight: bold}
.bold{font-weight: bold; font-size: 1em}
b{font-weight: bold; font-size: 1em}
.b{font-weight: bold; font-size: 1em}
u{text-decoration: underline}
.u{text-decoration: underline}
a:link{border: 0px; color: #000000}
a:visited{border: 0px; color: #666666}
a:active{border: 0px; color: #666666}
i{font-style: italic}
.i{font-style: italic}
.bi{font-weight: bold;  font-style: italic}
img{border: 0px solid}

.url_img{border: 0px solid red}
.none{display: none}
.print{display: none}
h1{font-size: 1.1em}
h2{font-size: 0.95em; margin-top: 25px; margin-bottom: 10px}
h3{font-size: 1.1em; padding: 20px 0px 0px 20px; }
h4{font-size: 0.98em; color: red}
.center{text-align: center}
.left{text-align: left}
.right{text-align: right}
.f_left{float: left}
.f_right{float: right}
.clear{clear: both}
abbr{cursor: help}
.hide{display: none}
ul.abc{list-style-type: lower-alpha}
table{display: table; table-layout: fixed; border-collapse: collapse; font-size: 1em}
tr{display: table-row}
td{display: table-cell; padding: 3px}
td.top{vertical-align: top}

ul{display: block; margin-left: 35px; margin-top: 7px; padding-top: 0px; }
ul.menu{display: block; list-style-type: none; margin: 0px; padding: 0px; }
ul.dec{display: block; list-style-type: decimal; margin: 0px; padding: 0px; }
li.menu{_margin-bottom: -3px}

/*laylout webu*/
#uvod1{display: block; background: url("./images/uvod_01_a.jpg") no-repeat; width: 1000px; height: 222px}
#uvod2{display: block; background: url("./images/uvod_02_a.jpg") no-repeat; width: 1000px; height: 221px}
#uvod3{display: block; background: url("./images/uvod_03_a.jpg") no-repeat; width: 1000px; height: 257px}
#enter{display: block; width: 1000px; height: 700px; cursor: pointer}
#stream{position: relative; text-align: left; width: 1000px;}
.logo{position: absolute; top: 62px; left: 0px; width: 163px; height: 122px; z-index: 1; cursor: pointer}
#vrch{position: absolute; z-index: 0; top: 62px; left: 163px; background: url("./images/vrch.jpg") no-repeat; width: 670px; height: 77px}
#cze{display: block; position: absolute; top: 45px; left: 1px; z-index: 0; width: 36px; height: 22px; font-size: 9px}
#cze1{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/vlaj_cze.gif") no-repeat; width: 36px; height: 22px; cursor: none}
#eng{display: block; position: absolute; top: 45px; left: 42px; z-index: 0; width: 36px; height: 22px; font-size: 9px}
#eng1{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/vlaj_us.gif") no-repeat; width: 36px; height: 22px; cursor: pointer}
#de{display: block; position: absolute; top: 45px; left: 83px; z-index: 0; width: 36px; height: 22px; font-size: 9px}
#de1{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/vlaj_de.gif") no-repeat; width: 36px; height: 22px; cursor: pointer}
/*text*/
#text{position: absolute; top: 137px; left: 162px;  width: 670px; z-index: 0}
#text1{position: absolute; z-index: 1; padding: 0px 20px 25px 45px; margin-top: -45px}
#text2{position: absolute; z-index: 1; padding: 15px 20px 25px 45px; margin-top: -45px}
#onas{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 240px; height: 111px; margin: 0px}
#onas_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/informace/onas.gif") no-repeat; width: 240px; height: 111px}
#kontakt{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 240px; height: 111px; margin: 0px}
#kontakt_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/kontakt/kontakt.gif") no-repeat; width: 240px; height: 111px}

/*menu*/
#menu{position: relative; background: url("./images/menu.gif") no-repeat; width: 1000px; height: 62px; z-index: 1; font-size: 11px}
#menu1{display: block; position: absolute; top: 36px; left: 29px; z-index: 0; width: 89px; height: 26px}
#menu1a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_06.gif") no-repeat; width: 89px; height: 26px; cursor: pointer}
#menu2{display: block; position: absolute; top: 36px; left: 118px; z-index: 0; width: 112px; height: 26px}
#menu2a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_07.gif") no-repeat; width: 112px; height: 26px; cursor: pointer}
#menu3{display: block; position: absolute; top: 36px; left: 230px; z-index: 0; width: 125px; height: 26px}
#menu3a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_08.gif") no-repeat; width: 125px; height: 26px; cursor: pointer}
#menu4{display: block; position: absolute; top: 36px; left: 355px; z-index: 0; width: 107px; height: 26px}
#menu4a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_09.gif") no-repeat; width: 107px; height: 26px; cursor: pointer}
#menu5{display: block; position: absolute; top: 22px; left: 462px; z-index: 0; width: 100px; height: 40px}
#menu5a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_03.gif") no-repeat; width: 100px; height: 40px; cursor: pointer}
#menu6{display: block; position: absolute; top: 36px; left: 562px; z-index: 0; width: 180px; height: 26px}
#menu6a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_10.gif") no-repeat; width: 180px; height: 26px; cursor: pointer}
#menu7{display: block; position: absolute; top: 36px; left: 742px; z-index: 0; width: 80px; height: 26px}
#menu7a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_11.gif") no-repeat; width: 80px; height: 26px; cursor: pointer}
#menu8{display: block; position: absolute; top: 36px; left: 822px; z-index: 0; width: 140px; height: 26px}
#menu8a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("./images/menu_v/menu_12.gif") no-repeat; width: 140px; height: 26px; cursor: pointer}
#menu9{display: block; position: absolute; top: 77px; left: 472px; z-index: 2; width: 84px; height: 26px}
#menu9a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_v/kosik.gif") no-repeat; width: 84px; height: 26px; cursor: pointer}
#menu10{display: block; position: absolute; top: 103px; left: 411px; z-index: 2; width: 138px; height: 23px}
#menu10a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_v/obchod2.gif") no-repeat; width: 138px; height: 23px; cursor: pointer}
#menu_leve{position: absolute; top: 62px; left: 0px; background: url("./images/menu_leve.jpg") no-repeat; width: 163px; height: 916px; font-size: 11px}
#produkty{position: absolute; top: 122px; left: 24px; background: url("./images/menu_l/produkty.gif") no-repeat; width: 101px; height: 11px}
#menu_l_1{display: block; position: absolute; top: 151px; left: 24px; z-index: 2; width: 134px; height: 59px}
#menu_l_1a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_22.gif") no-repeat; width: 134px; height: 59px; cursor: pointer}
#menu_l_2{display: block; position: absolute; top: 210px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_2a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_24.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_3{display: block; position: absolute; top: 270px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_3a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_25.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_4{display: block; position: absolute; top: 330px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_4a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_26.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_5{display: block; position: absolute; top: 390px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_5a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_27.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_6{display: block; position: absolute; top: 450px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_6a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_28.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_7{display: block; position: absolute; top: 510px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_7a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_29.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_8{display: block; position: absolute; top: 570px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_8a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_30.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}
#menu_l_9{display: block; position: absolute; top: 790px; left: 24px; width: 134px; height: 60px; text-align: center; z-index: 10; }
#menu_l_10{display: block; position: absolute; top: 626px; left: 24px; z-index: 2; width: 134px; height: 60px}
#menu_l_10a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("./images/menu_l/menu_l_32.gif") no-repeat; width: 134px; height: 60px; cursor: pointer}


#menu_p{position: absolute; top: 62px; left: 833px; background: url("./images/menu_p_new.jpg") no-repeat; width: 167px; height: 900px}
#menu_p_u{position: absolute; top: 62px; left: 833px; background: url("./images/menu_p_user_new.jpg") no-repeat; width: 167px; height: 900px}

/*prihlaseni form*/
#form_prihlas{position: absolute; top: 215px; left: 13px}
.field{border: 0px; margin: 0px; padding: 0px}
.form_prih{border: 0px; width: 127px; }
.form_prih2{border: 0px; margin-top: 17px; _margin-top: 14px; width: 127px}
.form_sub{margin-top: 0px; padding-top: 0px; margin-left: -1px; cursor: pointer; display: block; width: 66px; height: 17px}
#registrace{border: 0px solid; display: block; width: 100px; height: 12px; margin: 4px 0px 0px 35px}
#zakaznik{position: relative; top: 215px; left: 12px}

#form_hledej{position: absolute; top: 311px; margin: 5px 0px 0px 12px; _margin: 5px 0px 0px 12px; }
.form_search{margin: 0px 0px 0px 0px; width: 103px;  border: 1px solid #D3CFC7; padding: 1px; color: #ABAAAA}
.form_sub2{border: 0px solid black; cursor: pointer; position: relative; top: 4px;}
/*anketa*/
.field_anketa{border: 0px; margin: -7px 0px 20px -6px; padding: 0px}
#anketa{position: absolute; top: 360px; margin: 14px 5px 5px 12px; _margin: 12px 5px 5px 12px; font-weight: bold; width: 144px; }
#dotaz{position: absolute; top: 430px; margin: 5px 5px 5px 12px; font-weight: bold; width: 144px; }
#anketa_send{border: 0px solid; font-weight: bold; margin-left: 5px; margin-top: 5px; cursor: pointer}
#anketa_send2{border: 0px solid; font-weight: bold; margin-left: 5px; margin-top: 5px;}
.ank_pis{font-size: 0.9em}
.kat_p{margin: 0px 0px 5px 0px}
.kat_p2{margin: 0px 0px 0px 0px}
.td1{width: 21px; vertical-align: top; }
.td2{width: 150px; font-weight: normal;  }
.int1{_margin-top: -3px}
td.t1{width: 100px}
td.t2{width: 120px}

#menu_l_pod{display: block; position: absolute; top: 825px; left: 0px; background: url("./images/menu_l/menu_l_pod.gif") repeat-y; width: 163px; height: 200px}
#menu_p_pod{display: block; position: absolute; top: 825px; left: 833px; background: url("./images/menu_l/menu_p_pod.gif") repeat-y; width: 167px; height: 200px}

a.off:link{border: 0px; color: #000000}
a.off:visited{border: 0px; color: #000000}
a.off:active{border: 0px; color: #000000}

.kolik{font-size: 0.8em}
.prod1{margin-left: 15px; margin-bottom: 15px}
.prod2{margin-right: 10px; margin-bottom: 15px}

#patka{border-top: 1px solid #b6b0b0; margin: 50px 0px 50px 0px; padding-top: 20px; text-align: center}
#patka a {margin: 0px 6px 0px 6px;}


table.contact{
   width: 100%;
   margin: 5px 0px 10px 0px;
   text-align: left;
   table-layout: fixed;
}
table.contact tr td.t1{
   width: 250px;
}
table.contact tr td.t2{
   width: auto;
}
html body #stream #text2 p table.contact tbody tr th{
   text-align: left;
   padding: 0px;
   margin: 0px;
}

div.fb-like{
   position: absolute;
   left: 220px;
	top: 100px;
	width: 130px;
	overflow: hidden;
	z-index: 1;
}

#menu_l_11{
   padding-top: 15px;
   display: block;
   position: absolute;
   top: 686px;
   left: 24px;
   z-index: 2;
   width: 134px;
   height: 50px;
   font-size: 13px;
   text-align: center;
   font-weight: bold;
   text-decoration: none;
   color: black;
   background: #FFED78;
}

.none{
   display: none;
}

#productImages{	
	margin: 15px 0px;
}
#productImages img{
	margin: 0px 4px;
}